Author Topic: Upgrade  (Read 3021 times)

BlueIce

  • Guest
Upgrade
« on: March 14, 2008, 12:49:56 am »
Is it possible to upgrade from 1.1.0 to 1.1.1.0 DEV? I'm currently running this obsolete version, and I want to test drive this +nb DEV in a test server. Or should I upgrade to 1.1.1 first?

Edit:
Scratch that, I just read this thread. http://nb-core.org/index.php/topic,2.0.html
« Last Edit: March 14, 2008, 12:53:16 am by BlueIce »